Subject: New Reply Received - Wrong order 96477234136
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 09:56:58 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Wrong order 96477234136  Ticket comment <div style="direction: ltr">Dear,</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">The name of item is duchini pouch  with zip an closure and strap handle price is 55 and I receive a different item  , as I mentioned before they send the wrong one which i send pictures before in previous email please i want my money back , three weeks for an order I think this is a long period, if I order overseas i would receive my order </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Regards </div>
<div style="direction: ltr">Mohanad jadalla</div>
<div style="direction: ltr">050665040</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Apr 2021, at 12:23 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mohanad,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for any inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly share the item name which you would like to return so that we can recreate the return request.</div>
<div dir="ltr">​</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2362887